---

- hosts: localhost
  connection: local
  gather_facts: yes
  become: yes
  roles:
    - role: common
    - role: docker
    - role: docker-compose
    - role: gitlab-runner
    - role: applications
